﻿@inherits UmbracoViewPage<Contact>
<section>
  <h2>Contact Me</h2>
  <hr>
  <address>
    <strong>@Model.FullName</strong>
    <br/>
    @Model.Address
  </address>
  <address>
    <abbr title="Phone">P:</abbr>
    @Model.Phone
    <br>
    <abbr title="Email">E:</abbr>
    <a href="mailto:#">@Model.Email</a>
  </address>
</section>
